@charset "UTF-8";


/*----------------------------------------------
 製品回遊ナビ PC .sec-product-roundtrip-renew-renew
 ----------------------------------------------*/

@font-face {
  font-family: 'Material Icons';
  src: url("/fonts/common/MaterialIcons-Regular.eot");
  /* IE */
  src: url("/fonts/common/MaterialIcons-Regular.woff") format("woff"), url("/fonts/common/MaterialIcons-Regular.ttf") format("truetype");
  /* iOS, Android */
}

/* セクション */
.sec-product-roundtrip-renew {
  border-bottom: none;
  padding: 100px 0;
}
.sec-product-roundtrip-renew--inner{
  width: 960px;
  position: relative;
  margin: 0 auto;
  background-color: #FFF;
}
.new-spec .sec-product-roundtrip-renew--inner,
.sec-product-roundtrip-renew--inner.w940{
  width: 940px;
}


/* アコーディオン */
.product-roundtrip-accordion-renew--title {
  position: relative;
  padding: 25px 100px 25px 20px;
  margin-bottom: 20px;
  color: #be0031 !important;
  font-size: 120%;
  font-weight: normal;
  background-color: #f6f6f6;
  border-bottom: 1px solid #be0031;
  cursor: pointer;
  text-align: left;
}
.product-roundtrip-accordion-renew--title a{
  color: #be0031;
}


/* 開閉設定 */
.acc-close > .product-roundtrip-accordion-renew--title:after{
  content: '開 く';
  color: #444444;
  position: absolute;
  top: 50%;
  right: 10px;
  height: 34px;
  width: 82px;
  margin-top: -17px;
  padding: 7px 0 0;
  background: url(/images_osp/product/ico_acc-open_02.png) no-repeat;
  background-position-x: 100%;
  background-size: 34px;
}
.acc-open > .product-roundtrip-accordion-renew--title:after{
  content: '閉じる';
  color: #444444;
  position: absolute;
  top: 50%;
  right: 10px;
  height: 34px;
  width: 93px;
  margin-top: -17px;
  padding: 7px 0 0;
  background: url(/images_osp/product/ico_acc-close_02.png) no-repeat;
  background-position-x: 100%;
  background-size: 34px;
}


/* グリッド */
.product-roundtrip-renew--list{
  margin: 0 auto;
  padding: 0;
  font-size: 0;
  line-height: 0;
}
.product-roundtrip-renew--list a{
  text-decoration: none;
}
.product-roundtrip-renew--list a:hover{
  text-decoration: underline;
}
.product-roundtrip-renew--image{
  position: relative;
  display: inline-block;
}
.product-roundtrip-renew--image:after{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #dcdcdc;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #dcdcdc;
}
a:hover .product-roundtrip-renew--image:after{
  border:2px solid #69a1fe;
}
.product-roundtrip-renew--list-child{
  display: inline-block;
  margin: 0;
  padding: 20px;
  vertical-align: top;
  font-size: 14px;
  line-height: 1.5;
}
.new-spec .sec-product-roundtrip-renew--inner .product-roundtrip-renew--list-child,
.sec-product-roundtrip-renew--inner.w940 .product-roundtrip-renew--list-child{
  padding: 20px 15px;
}
.product-roundtrip-renew--list-child img{
  width: 100%;
}


/* icon */
.product-rounttrip-renew--arrow{
  content: '';
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: -1em;
  bottom: -1em;
  right:0;
  width: 1em;
  height: 1em;
  font-size: 1em;
  margin: auto;
  line-height: 1em;
  vertical-align: top;
  text-align: center;
  text-decoration: none;
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: normal;
  pointer-events: none;
  color: #666;
  background: 0 0 no-repeat;
  background-size: contain;
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}


/* 5カラム(デフォルト) */
.product-roundtrip-renew--list-child.is-current{
  display: none !important;
}
.product-roundtrip-renew--list-child.col5{
  width: 192px;
}
.product-roundtrip-renew--list-child.col5 .product-roundtrip-renew--name{
  display: block;
  text-align: left;
  position: relative;
  margin: 5px 0 0;
  padding-right: 1em;
}
.new-spec .sec-product-roundtrip-renew--inner .product-roundtrip-renew--list-child.col5,
.sec-product-roundtrip-renew--inner.w940 .product-roundtrip-renew--list-child.col5{
  width: 188px;
}